
StocksAndFisheriesKB - Feature #20688

Task # 23406 (In Progress): GRSF records management panel : bug fixes, tests and improvements

Improve (simplify) the text repoted by GRSF post for merging

Feb 10, 2021 04:06 PM - Francesco Mangiacrapa

Status: New Start date: Feb 10, 2021

Priority: Normal Due date:  

Assignee: Aureliano Gentile % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

Since https://support.d4science.org/issues/20203#change-115047

@aureliano.gentile@fao.org, please, provide here a new description that should be written into News Feed Post to notify the merging

action.

Related issues:

Related to StocksAndFisheriesKB - Bug #20203: GRSF records management panel i... Closed Nov 27, 2020

History

#1 - Feb 10, 2021 04:07 PM - Francesco Mangiacrapa

- Related to Bug #20203: GRSF records management panel is still not working added

#2 - Feb 10, 2021 04:31 PM - Aureliano Gentile

- File screenshot-i-marine.d4science.org-2021.02.10-16_17_32.png added

Thank you Francesco, I believe we should have a brief call on the topic to ease the understanding and assess the feasibility for any possible

modifications.

In the meanwhile. please see attached screenshot in which I am trying to highlight some of my concerns. Let's see what you think and what can be

done.

@marketak@ics.forth.gr  may advice as well.

Let me also recall the difference of a feed informing about a change made through the GRSF management panel, and the notification I should receive

in case of a merge for which I should have a day or so for reacting. I do not remember if such notification is by email or in the feed, or both etc.

#3 - May 25, 2022 04:23 PM - Francesco Mangiacrapa

- Parent task set to #23406

#4 - May 27, 2022 05:02 PM - Francesco Mangiacrapa

- Assignee changed from Francesco Mangiacrapa to Aureliano Gentile

Files

screenshot-i-marine.d4science.org-2021.02.10-16_17_32.png 481 KB Feb 10, 2021 Aureliano Gentile
